2018-12-12 18:24 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000015Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000015: Fehler bei Installation --> CSS-Notice
DescriptionAlso irgendwie ist die CSS-Variable in mysql-connect.php nicht gesetzt und veranlasst das Script von der Notice einen schweren Fehler auszugeben und zeigt erst gar keine Installationsoberfläche an.

Dieser Patch Fixed dieses kurz.
http://www.stelzi.net.invalid/CSS-Var-Notice-Fix.patch

Eventuell wird diese Variable woanders vergessen zu setzen, bzw. könnte auch noch wo anders eine solche Fehlermeldung produzieren.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000021

Quix0r (administrator)

Ich hab das mal mit der Revision 594 mal gefixt.

~0000024

user13

Hm die Notice wird aber in Rev 692 erzeugt, die besagt, dass $CSS vor der Verwendung nicht gesetzt wurde.

~0000043

Quix0r (administrator)

Upps, 694 meinte ich. Tritt es denn noch immer auf?

~0000045

user13

Jo ist gefixt.

~0000050

Quix0r (administrator)

Okay, geht auch dicht.

~0000737

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-22 11:50 user13 New Issue
2008-12-22 13:07 Quix0r Note Added: 0000021
2008-12-22 13:07 Quix0r Assigned To => Quix0r
2008-12-22 13:07 Quix0r Status new => feedback
2008-12-22 13:07 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-22 13:07 Quix0r Target Version => 0.2.1-FINAL
2008-12-22 13:08 Quix0r Resolution open => fixed
2008-12-22 13:08 Quix0r Projection none => tweak
2008-12-22 13:08 Quix0r ETA none => < 1 day
2008-12-22 13:12 user13 Note Added: 0000024
2008-12-22 19:55 Quix0r Note Added: 0000043
2008-12-22 22:22 user13 Note Added: 0000045
2008-12-24 14:04 Quix0r Note Added: 0000050
2008-12-24 14:04 Quix0r Status feedback => resolved
2009-11-25 21:51 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:51 Quix0r Build Rev. 692 => SVN-692
2010-05-28 17:12 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:14 Quix0r Description Updated View Revisions
2016-11-23 10:13 Quix0r Note Added: 0000737
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History